Reply to topic

Build deps for Dolphin are broken

javierarias
Registered Member
Posts
3
Karma
0

Build deps for Dolphin are broken

Wed Sep 13, 2017 5:49 am
Hello,

I'm new to the KDE development and I saw a post about an opportunity to contribute here https://www.reddit.com/r/Kubuntu/comments/6y3kfn/ever_wanted_to_contribute_to_kde_heres_an_easy/. However I'm having an issue, as I'm try to install build dependencies for Dolphin (sudo apt-get build-dep dolphin) but it fails with a
libkf5baloowidgets-dev unmet dependencies
.

Is there a workaround in case several packages need an specific version to work? anything else?

Thanks in advance.
javierarias
Registered Member
Posts
3
Karma
0
Just had to dig into some dependencies and It's ok now.

 
Reply to topic

Bookmarks



Who is online

Registered users: Baidu [Spider], bennyw, Bing [Bot], blue_bullet, Google [Bot], jeanfrancoishicter, KonqiDragon, Majestic-12 [Bot], niccolove, Rhabacker, Snudl, Sogou [Bot], svyr, Yahoo [Bot]